- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gconnectionlookup.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gaddress.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GNet::ConnectionLookup
| A class for getting more information about a connection from the operating system. More...
struct | GNet::ConnectionLookup::Connection
| Holds information provided by GNet::ConnectionLookup::find(). More...

## Namespaces
| GNet
| Network classes.